burn_classes:
  unburned: 50022
  low: 6738
  moderate: 34311
  high: 41602
emampr_landcover_vote_2015:
  42: 268929
  52: 44910
  95: 3318
  11: 2322
  71: 2295
  81: 1598
  22: 1256
  31: 885
  23: 477
  90: 443
  43: 240
  41: 115
  21: 65
  24: 26
  82: 16
soil_textures:
  clay loam: 322749
  silt loam: 4146
